/*條 款*/
body{
	padding-top: 1%;
	margin: 0px;
	background-color: #ecf7ff;
	font-size: 16px;
	font-family: arial,'Noto Sans TC', sans-serif !important;
	color: #272727;
}

.logo_p{
  width: 100%;
  color: #2c83c0;
}

.logo_p img{
  text-align: left;
}

.logo_p .back {
  color: #2c83c0;
  text-align: right;
  margin-top: -30px;
}

.logo_p .back a{
  color: #2c83c0;
  text-decoration: none;
}

.logo_p .back a: hover{
  color: #2c83c0;
  text-decoration: none;
}



/*panel*/
.panel-control {
  position:absolute;
  opacity:0;
}

.tab-group label {
  display:inline-block;
  padding: 10px 30px;
  border:1px solid #5ea4d5;
  border-bottom:none;
  background-color: #a9d4f3;
  bottom:-1px;
  position:relative;
  font-size: 1rem;
}



.content-group {
  border:1px solid #5ea4d5;
  padding: 20px;
}
.content{display:none;}
/* .content1{display:block;} */
/* .tab-group .active {
  position:relative;
  background-color: #fff;
} */

#radio1:checked ~ .tab-group [for="radio1"],
#radio2:checked ~ .tab-group [for="radio2"],
#radio3:checked ~ .tab-group [for="radio3"],
#radio4:checked ~ .tab-group [for="radio4"],
#radio5:checked ~ .tab-group [for="radio5"],
#radio6:checked ~ .tab-group [for="radio6"]{background-color: #fff;}

/* #radio2:checked~ .content-group .content1{display:none}
#radio3:checked~ .content-group .content1{display:none} */

#radio1:checked ~ .content-group .content1,
#radio2:checked ~ .content-group .content2,
#radio3:checked ~ .content-group .content3,
#radio4:checked ~ .content-group .content4,
#radio5:checked ~ .content-group .content5,
#radio6:checked ~ .content-group .content6 {display:block}








.font_r{
	color: #c63333;
}


.font_b{
	color: #2c83c0;
	font-weight: bold;
}


.provision_box{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	border: double 3px #5ea4d5;
	padding: 30px;
}

.provision_box h1{
	text-align: center;
	font-size: 1.3rem;
	color: #2c83c0;
}


.provision_box .con{
	font-size: 1rem;
	color: #272727;
	text-align: justify;
	margin-top: 1rem;
	margin-bottom: 1rem;
}

.provision_box .con p{
  text-indent : 2rem ;
  text-align: justify;
}

.provision_box .txt{
	font-size: 1rem;
	text-align: justify;
}

.provision_box .txt ul { 
	counter-reset: item;
}

.provision_box .txt li{ 
	display: block ;
	text-indent : -2rem ;
	margin-top: 10px;

}

.provision_box .txt li:before { 
	content: counters(item, ".") " "; 
	counter-increment: item ;
	color: #2c83c0;
}


.provision_box .txt p{
  text-indent : 2rem ;
  text-align: justify;
}

.pfooter{
  width: 100%;
  text-align: center;
  font-size: .9rem;
  background-color: #22ace5;
  color: #fff;
  height: 60px;
  padding-top: 25px;
  margin-top: 15px;
}




/* ======平板版型區====== */
@media screen and (min-width: 768px) and (max-width: 1024px) {
/*panel*/
.panel-control {
  position:absolute;
  opacity:0;
}

.tab-group label {
  display:inline-block;
  padding: 10px 30px;
  border:1px solid #5ea4d5;
  border-bottom:none;
  background-color: #a9d4f3;
  bottom:-1px;
  position:relative;
  font-size: 16px;
}



.content-group {
  border:1px solid #5ea4d5;
  padding: 20px;
}
.content{display:none;}
/* .content1{display:block;} */
/* .tab-group .active {
  position:relative;
  background-color: #fff;
} */

#radio1:checked ~ .tab-group [for="radio1"],
#radio2:checked ~ .tab-group [for="radio2"],
#radio3:checked ~ .tab-group [for="radio3"],
#radio4:checked ~ .tab-group [for="radio4"],
#radio5:checked ~ .tab-group [for="radio5"],
#radio6:checked ~ .tab-group [for="radio6"]{background-color: #fff;}

/* #radio2:checked~ .content-group .content1{display:none}
#radio3:checked~ .content-group .content1{display:none} */

#radio1:checked ~ .content-group .content1,
#radio2:checked ~ .content-group .content2,
#radio3:checked ~ .content-group .content3,
#radio4:checked ~ .content-group .content4,
#radio5:checked ~ .content-group .content5,
#radio6:checked ~ .content-group .content6 {display:block}
}






























/* ======手機版型區====== */

@media screen and (max-width: 767px) {
/*panel*/
.panel-control {
  position:absolute;
  opacity:0;
}

.tab-group label {
  display:inline-block;
  padding: 10px 30px;
  border:1px solid #5ea4d5;
  border-bottom:none;
  background-color: #a9d4f3;
  bottom:-1px;
  position:relative;
  font-size: 16px;
}



.content-group {
  border:1px solid #5ea4d5;
  padding: 20px;
}
.content{display:none;}
/* .content1{display:block;} */
/* .tab-group .active {
  position:relative;
  background-color: #fff;
} */

#radio1:checked ~ .tab-group [for="radio1"],
#radio2:checked ~ .tab-group [for="radio2"],
#radio3:checked ~ .tab-group [for="radio3"],
#radio4:checked ~ .tab-group [for="radio4"],
#radio5:checked ~ .tab-group [for="radio5"],
#radio6:checked ~ .tab-group [for="radio6"]{background-color: #fff;}

/* #radio2:checked~ .content-group .content1{display:none}
#radio3:checked~ .content-group .content1{display:none} */

#radio1:checked ~ .content-group .content1,
#radio2:checked ~ .content-group .content2,
#radio3:checked ~ .content-group .content3,
#radio4:checked ~ .content-group .content4,
#radio5:checked ~ .content-group .content5,
#radio6:checked ~ .content-group .content6 {display:block}
}



